<!--
  Copyright 2017, Data61
  Commonwealth Scientific and Industrial Research Organisation (CSIRO)
  ABN 41 687 119 230.

  This software may be distributed and modified according to the terms of
  the BSD 2-Clause license. Note that NO WARRANTY is provided.
  See "LICENSE_BSD2.txt" for details.

  @TAG(DATA61_BSD)
-->
# seL4_tools
Provides tools used to build seL4 projects

* kbuild-tool: kbuild from Linux, for managing configurations.
* common-tool: most of the build system.
* misc: miscellaneous extra tools.

License
-------

Please see files in individual directories for license details.
